VERIFIED SOLUTION i

How to determine which versions of SQL are supported with V3.1.0 of EngageOne

Product Feature: Database / SQL
Versions affected: 3.1.0
 
The EngageOne Release notes contain this information.

It can be found in the EngageOne>System and software requirements>EngageOne Server content repository section.

To summarise this, the only versions of SQL that are officially supported with this version of EngageOne are:

SQL 2005
SQL 2008
SQL 2008 R2
UPDATED:  September 8, 2017